<?xml version="1.0" encoding="utf-8"?>
<ScrollView
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        tools:context=".AjoutVenteOb">

    <LinearLayout android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:orientation="vertical"
                  android:scrollbarTrackVertical="@color/colorPrimary"
                  android:scrollbars="vertical"

    >

        <TextView android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:text="Find App"
                  android:layout_margin="10dp"
                  android:padding="10dp"
                  android:textAlignment="center" android:fontFamily="cursive" android:textSize="30sp"
                  android:textColor="#750E31"

        />

        <EditText
                android:id="@+id/etvNameObjV"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="10dp"
                android:padding="10dp"
                android:inputType="text"
                android:hint="Nom de l'objet à vendre"
                android:fontFamily="casual"
        />

        <EditText
                android:id="@+id/etvPrixObj"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="10dp"
                android:padding="10dp"
                android:inputType="numberDecimal"
                android:hint="Prix de l'objet $$"
                android:fontFamily="casual"
        />
        <EditText
                android:id="@+id/etvDescV"
                android:layout_width="match_parent"
                android:layout_height="110dp"
                android:layout_margin="10dp"
                android:padding="10dp"
                android:inputType="textMultiLine"
                android:hint="Desciption"
                android:fontFamily="casual"
        />


        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:weightSum="4"
        >
            <TextView android:layout_width="wrap_content"
                      android:layout_height="wrap_content"
                      android:text="Ajouter ici une photo"
                      android:layout_marginLeft="10dp"
                      android:textSize="19sp"
                      android:fontFamily="casual"

            />

            <ImageButton
                    android:id="@+id/btnAddPhotoV"
                    android:background="@null"
                    android:layout_marginEnd="5dp"
                    android:layout_marginLeft="40dp"
                    android:layout_marginTop="-11dp"
                    android:src="@drawable/ic_launcher_photoadd"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"

            />
            <TextView android:layout_width="wrap_content"
                      android:layout_height="wrap_content"
                      android:text="Localiser"
                      android:layout_marginLeft="10dp"
                      android:textSize="19sp"
                      android:fontFamily="casual"
            />

            <ImageButton android:id="@+id/btnLocaliser"
                         android:background="@null"
                         android:layout_marginEnd="5dp"
                         android:layout_marginLeft="40dp"
                         android:layout_marginTop="-11dp"
                         android:src="@drawable/ic_launcher_localiser"
                         android:layout_width="wrap_content"
                         android:layout_height="wrap_content"

            />

        </LinearLayout>

        <ImageView android:layout_width="wrap_content"
                   android:layout_height="wrap_content"
                   android:id="@+id/image_viewV"
                   android:src="@drawable/ic_image_black_24dp"
                   android:layout_gravity="center"
        />


        <Button
                android:id="@+id/btnSaveV"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Enregistrer post"
                android:fontFamily="casual"
        />

        <Button
                android:id="@+id/btnReturnV"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Retour au menu"
                android:fontFamily="casual"
        />



    </LinearLayout>

</ScrollView>